{
  "title": "God Rapier Chest",
  "text": "God Rapier Chest",
  "desc": "Adds a treasure chest containing a God Rapier to Sc1 hero test level 2. Requires -Add Items to Sc1- mod.",
  "notes": "",
  "category": "Mods",
  "enabled": false,
  "priority": 401
}